#wa-compimage-kva0hsya2irva0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kva0hsz52iruk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kva0hsz52iruk0 {padding:15px 15px 15px 15px;}
#wa-compsubpage-kva0hsxf5wdy74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#032264;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva0hsxf5wdy74>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva0hsxf5wdy74>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kva0hsxf5wdyg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva0hsxf5wdyg8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva0hsxf5wdyg8>.wa-container-vspacer {height:0px;}
#wa-comptext-kva0hsxf9gvynk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva0hsxf9gwg3c {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva0hsya9gw01s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva0hsya9gwg3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva0hsz59gvynk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva0hsz59gw3jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva0hsz59gw9tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kva0hsxf9dhhkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kva0hsxf9dhhkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kva0hsxf9dhhkg>.wa-container-vspacer {height:0px;}
#wa-container-kva0hsxf9dhl5c {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-container-kva0hsxf9dhl5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kva0hsxf9dhl5c>.wa-container-vspacer {height:0px;}
#wa-container-kva0hsxf9dhoq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kva0hsxf9dhoq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kva0hsxf9dhoq8>.wa-container-vspacer {height:0px;}
#wa-container-kva0hsxf9dhu3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kva0hsxf9dhu3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-kva0hsxf9dhu3k>.wa-container-vspacer {height:0px;}
#wa-container-kva0hsxf9dhws8 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kva0hsxf9dhws8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kva0hsxf9dhws8>.wa-container-vspacer {height:0px;}
#wa-container-kva0hsxf9di25k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kva0hsxf9di25k>.row>.clearfix {margin-bottom:0px;}
#wa-container-kva0hsxf9di25k>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kva0hsxf9dhoq8 {background-color:#032264;}
#wa-container-wrapper-kva0hsxf9di25k {background-color:#ffffff;}
#wa-row-kva0hsxf6szr1k {margin:0px 0px;}
#wa-row-kva0hsxf6szr1k>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szrkw {margin:0px 0px;}
#wa-row-kva0hsxf6szrkw>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szsao {margin:0px 0px;}
#wa-row-kva0hsxf6szsao>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szsu0 {margin:0px 0px;}
#wa-row-kva0hsxf6szsu0>div {padding: 0px 0px;}
#wa-row-kva0hsxf9aep3c>.wa-item-rowspacer {height:100px;}
#wa-row-kva0hsxf9aepko>.wa-item-rowspacer {height:15px;}
#wa-row-kva0hsxf9aeqjc>.wa-item-rowspacer {height:15px;}
#wa-row-kva0hsxf9aerc8>.wa-item-rowspacer {height:100px;}
#wa-row-kva0hsya6szp94 {margin:0px 0px;}
#wa-row-kva0hsya6szp94>div {padding: 0px 0px;}
#wa-row-kva0hsya6szsao {margin:0px 0px;}
#wa-row-kva0hsya6szsao>div {padding: 0px 0px;}
#wa-row-kva0hsya6szsh4 {margin:0px 0px;}
#wa-row-kva0hsya6szsh4>div {padding: 0px 0px;}
#wa-row-kva0hsya6sztwo {margin:0px 0px;}
#wa-row-kva0hsya6sztwo>div {padding: 0px 0px;}
#wa-row-kva0hsya6szu34 {margin:0px 0px;}
#wa-row-kva0hsya6szu34>div {padding: 0px 0px;}
#wa-row-kva0hsya9aepko>.wa-item-rowspacer {height:15px;}
#wa-row-kva0hsya9aepqg>.wa-item-rowspacer {height:15px;}
#wa-row-kva0hsya9aesaw>.wa-item-rowspacer {height:10px;}
#wa-row-kva0hsz56szp2o {margin:0px 0px;}
#wa-row-kva0hsz56szp2o>div {padding: 0px 0px;}
#wa-row-kva0hsz56szp94 {margin:0px 0px;}
#wa-row-kva0hsz56szp94>div {padding: 0px 0px;}
#wa-row-kva0hsz56szpfk {margin:0px 0px;}
#wa-row-kva0hsz56szpfk>div {padding: 0px 0px;}
#wa-row-kva0hsz56szpm0 {margin:0px 0px;}
#wa-row-kva0hsz56szpm0>div {padding: 0px 0px;}
#wa-row-kva0hsz56sztwo {margin:0px 0px;}
#wa-row-kva0hsz56sztwo>div {padding: 0px 0px;}
#wa-row-kva0hsz56szu9k {margin:0px 0px;}
#wa-row-kva0hsz56szu9k>div {padding: 0px 0px;}
#wa-row-kva0hsz59aep94>.wa-item-rowspacer {height:10px;}
#wa-row-kva0hsz59aerns>.wa-item-rowspacer {height:10px;}
#wa-sub-container-kva0hsya9dhoq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kva0hsya9dhoq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kva0hsya9dhoq8>.wa-container-vspacer {height:0px;}
#wa-sub-container-kva0hsya9dhpmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kva0hsya9dhpmg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kva0hsya9dhpmg>.wa-container-vspacer {height:0px;}
#wa-sub-container-kva0hsya9di5qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kva0hsya9di5qg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kva0hsya9di5qg>.wa-container-vspacer {height:0px;}
#wa-sub-container-kva0hsz59dhu3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kva0hsz59dhu3k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kva0hsz59dhu3k>.wa-container-vspacer {height:0px;}
#wa-sub-container-kva0hsz59di3y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kva0hsz59di3y0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kva0hsz59di3y0>.wa-container-vspacer {height:0px;}
#wa-sub-container-kva0hsz59di5qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kva0hsz59di5qg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kva0hsz59di5qg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kva0hsya9bpalk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kva0hsya9bpalk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kva0hsya9bpalk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-brand, [id^=wa-compmenu-kva0hsya9bpalk].navbar-nav li a, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#777777;}
[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kva0hsya9bpalk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kva0hsya9bpalk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kva0hsya9bpalk] .wa-srch-input {font-size:15px;}
@media (min-width: 768px){
#wa-row-kva0hsxf6szr1k {margin:0px 0px;}
#wa-row-kva0hsxf6szr1k>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szrkw {margin:0px 0px;}
#wa-row-kva0hsxf6szrkw>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szsao {margin:0px 0px;}
#wa-row-kva0hsxf6szsao>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szsu0 {margin:0px 0px;}
#wa-row-kva0hsxf6szsu0>div {padding: 0px 0px;}
#wa-row-kva0hsya6szp94 {margin:0px 0px;}
#wa-row-kva0hsya6szp94>div {padding: 0px 0px;}
#wa-row-kva0hsya6szsao {margin:0px 0px;}
#wa-row-kva0hsya6szsao>div {padding: 0px 0px;}
#wa-row-kva0hsya6szsh4 {margin:0px 0px;}
#wa-row-kva0hsya6szsh4>div {padding: 0px 0px;}
#wa-row-kva0hsya6sztwo {margin:0px 0px;}
#wa-row-kva0hsya6sztwo>div {padding: 0px 0px;}
#wa-row-kva0hsya6szu34 {margin:0px 0px;}
#wa-row-kva0hsya6szu34>div {padding: 0px 0px;}
#wa-row-kva0hsz56szp2o {margin:0px 0px;}
#wa-row-kva0hsz56szp2o>div {padding: 0px 0px;}
#wa-row-kva0hsz56szp94 {margin:0px 0px;}
#wa-row-kva0hsz56szp94>div {padding: 0px 0px;}
#wa-row-kva0hsz56szpfk {margin:0px 0px;}
#wa-row-kva0hsz56szpfk>div {padding: 0px 0px;}
#wa-row-kva0hsz56szpm0 {margin:0px 0px;}
#wa-row-kva0hsz56szpm0>div {padding: 0px 0px;}
#wa-row-kva0hsz56sztwo {margin:0px 0px;}
#wa-row-kva0hsz56sztwo>div {padding: 0px 0px;}
#wa-row-kva0hsz56szu9k {margin:0px 0px;}
#wa-row-kva0hsz56szu9k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kva0hsxf6szr1k {margin:0px 0px;}
#wa-row-kva0hsxf6szr1k>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szrkw {margin:0px 0px;}
#wa-row-kva0hsxf6szrkw>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szsao {margin:0px 0px;}
#wa-row-kva0hsxf6szsao>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szsu0 {margin:0px 0px;}
#wa-row-kva0hsxf6szsu0>div {padding: 0px 0px;}
#wa-row-kva0hsya6szp94 {margin:0px 0px;}
#wa-row-kva0hsya6szp94>div {padding: 0px 0px;}
#wa-row-kva0hsya6szsao {margin:0px 0px;}
#wa-row-kva0hsya6szsao>div {padding: 0px 0px;}
#wa-row-kva0hsya6szsh4 {margin:0px 0px;}
#wa-row-kva0hsya6szsh4>div {padding: 0px 0px;}
#wa-row-kva0hsya6sztwo {margin:0px 0px;}
#wa-row-kva0hsya6sztwo>div {padding: 0px 0px;}
#wa-row-kva0hsya6szu34 {margin:0px 0px;}
#wa-row-kva0hsya6szu34>div {padding: 0px 0px;}
#wa-row-kva0hsz56szp2o {margin:0px 0px;}
#wa-row-kva0hsz56szp2o>div {padding: 0px 0px;}
#wa-row-kva0hsz56szp94 {margin:0px 0px;}
#wa-row-kva0hsz56szp94>div {padding: 0px 0px;}
#wa-row-kva0hsz56szpfk {margin:0px 0px;}
#wa-row-kva0hsz56szpfk>div {padding: 0px 0px;}
#wa-row-kva0hsz56szpm0 {margin:0px 0px;}
#wa-row-kva0hsz56szpm0>div {padding: 0px 0px;}
#wa-row-kva0hsz56sztwo {margin:0px 0px;}
#wa-row-kva0hsz56sztwo>div {padding: 0px 0px;}
#wa-row-kva0hsz56szu9k {margin:0px 0px;}
#wa-row-kva0hsz56szu9k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kva0hsxf6szr1k {margin:0px 0px;}
#wa-row-kva0hsxf6szr1k>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szrkw {margin:0px 0px;}
#wa-row-kva0hsxf6szrkw>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szsao {margin:0px 0px;}
#wa-row-kva0hsxf6szsao>div {padding: 0px 0px;}
#wa-row-kva0hsxf6szsu0 {margin:0px 0px;}
#wa-row-kva0hsxf6szsu0>div {padding: 0px 0px;}
#wa-row-kva0hsya6szp94 {margin:0px 0px;}
#wa-row-kva0hsya6szp94>div {padding: 0px 0px;}
#wa-row-kva0hsya6szsao {margin:0px 0px;}
#wa-row-kva0hsya6szsao>div {padding: 0px 0px;}
#wa-row-kva0hsya6szsh4 {margin:0px 0px;}
#wa-row-kva0hsya6szsh4>div {padding: 0px 0px;}
#wa-row-kva0hsya6sztwo {margin:0px 0px;}
#wa-row-kva0hsya6sztwo>div {padding: 0px 0px;}
#wa-row-kva0hsya6szu34 {margin:0px 0px;}
#wa-row-kva0hsya6szu34>div {padding: 0px 0px;}
#wa-row-kva0hsz56szp2o {margin:0px 0px;}
#wa-row-kva0hsz56szp2o>div {padding: 0px 0px;}
#wa-row-kva0hsz56szp94 {margin:0px 0px;}
#wa-row-kva0hsz56szp94>div {padding: 0px 0px;}
#wa-row-kva0hsz56szpfk {margin:0px 0px;}
#wa-row-kva0hsz56szpfk>div {padding: 0px 0px;}
#wa-row-kva0hsz56szpm0 {margin:0px 0px;}
#wa-row-kva0hsz56szpm0>div {padding: 0px 0px;}
#wa-row-kva0hsz56sztwo {margin:0px 0px;}
#wa-row-kva0hsz56sztwo>div {padding: 0px 0px;}
#wa-row-kva0hsz56szu9k {margin:0px 0px;}
#wa-row-kva0hsz56szu9k>div {padding: 0px 0px;}
}
